Registrarse

Bienvenido a Foro Minecraft.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Resultados 1 al 4 de 4
  1. #1
    Junior Member
    Fecha de ingreso
    noviembre-2014
    Mensajes
    10

    Exclamation Ayuda con Forge 1.7.2

    Tengo el Forge 1.6.2 y el Optifine 1.7.2 y quise instalar Forge 1.7.2 pero me sale estoSin título.jpgTermina con 1 error y no se porque sea quisiera saber como arreglarlo o si es culpa de el forge que ya tengo.
    Por favor es urgente.
    Imágenes adjuntadas Imágenes adjuntadas
    Última edición por omarocmpo7; 02-dic-2014 a las 07:18

  2. #2
    Junior Member
    Fecha de ingreso
    diciembre-2014
    Mensajes
    3
    para el item forge 1.7.2 debes tener java 1.7 , si en caso tienes el 1.8 debes sacarlo y poner el 1.7

  3. #3
    Senior Member
    Fecha de ingreso
    diciembre-2014
    Mensajes
    164
    Pon primero el forge 1.7.2 y después todos los mods de esa versión. No mezcles versiones, solo consigues que sea inestable y crashee.
    Dudas, comentarios, sugerencias o únete a nosotros en: http://csprevenge.com/
    ¿No sabes de mods? Yo sí, y te enseño a usarlos.

  4. #4
    Junior Member
    Fecha de ingreso
    abril-2015
    Mensajes
    3
    Primero elimina todo el forge que tengas antiguo desde en el ejecutador de %appdada% borras la carpeta mods y mete a la carpeta versions elimina el del forge y luego ala de profile eliminas lo de forge. Luego de eso sigue este tutorial


 

 

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •  
Back to Top